[El-errata] ELSA-2007:0011 Moderate:Enterprise Linux 3 libgsf security update

el-errata at oss.oracle.com el-errata at oss.oracle.com
Thu Mar 22 22:20:33 PDT 2007


Enterprise Linux Security Advisory ELSA-2007:0011

https://rhn.redhat.com/errata/RHSA-2007-0011.html

The following updated rpms for Enterprise Linux 3 have been uploaded to 
the Unbreakable Linux Network:

i386:
libgsf-1.6.0-7.i386.rpm
libgsf-devel-1.6.0-7.i386.rpm

x86_64:
libgsf-1.6.0-7.x86_64.rpm
libgsf-devel-1.6.0-7.x86_64.rpm

SRPMS:
http://oss.oracle.com/el3/SRPMS-updates/libgsf-1.6.0-7.src.rpm


Description of changes:

[1.6.0-7]
- force libtoolize

[1.6.0-6]
- add BuildRequires

[1.6.0-5]
- Resolves: rhbz#217949 CVE-2006-4514



More information about the El-errata mailing list